@charset "UTF-8";
/* CSS Document  Light green: #9FD8D2    green: #1D91A3  dark blue:#00405F*/

@font-face {
	font-family: 'CABNDWebBold';
	src: url('cabndwebbold-webfont.eot');
	src: local('☺'), url('cabndwebbold-webfont.woff') format('woff'), url('cabndwebbold-webfont.ttf') format('truetype'), url('cabndwebbold-webfont.svg#webfontAapq7Rh5') format('svg');
	font-weight: normal;
	font-style: normal;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-family: inherit;
}
:focus {
	outline: 0;
}

h1{font-family: 'CABNDWebBold', sans-serif; margin-bottom:10px; font-size:24px; color:#00405F; font-weight:normal; text-transform:uppercase;}
h2, h3{text-transform:uppercase; color:#4d4d4d; font-size:13px; margin-bottom:15px;}
h3{font-size:12px;}
h4{margin-bottom:15px;}
p, ul, ol{color:#666; font-size:12px; line-height:1.5em; margin-bottom:16px;}
ul, ol{margin-left:25px;}
ul li{list-style:none; background:url(../images/arrow.jpg) no-repeat 0 5px; padding-left:12px; color:#00405F; margin-bottom:3px;}
blockquote{color:#4d4d4d; margin-bottom:20px; font-size:14px; line-height:1.5em; padding:0 15px 15px 20px; border-bottom:1px solid #E2E3E4;}
span.date{font-size:11px; color:#888; font-weight:normal; padding-left:5px;}
.promo-box ul{margin-left:0; width:95%; margin-bottom:0;}
.promo-box ul li{margin-bottom:8px; border-bottom:1px dotted #ccc; padding:0px 12px 5px;}
.promo-box ul a{color:#888;}
.promo-box ul a:hover{color:#00405F;}
a{color:#00405F; font-size:12px; text-decoration:none;}
a:hover{color:#4d4d4d;}
body{ background-image:url(../images/bg-blue.jpg); background-repeat:no-repeat; background-color: #00405F; font-family:Arial, Helvetica, sans-serif; padding-top:45px;}
#container{width:900px; background-color:#F2F2F2; padding:20px 20px 40px 20px; border:2px solid #37667D; margin:0 auto;}
#footer{width:900px; background:url(../images/bg-footer.jpg) repeat-x #424243; padding:20px; border:2px solid #37667D; margin:0 auto; min-height:180px; border-top:none; margin-bottom:30px;}
#header{background-image:url(../images/bg-header.jpg); background-repeat:no-repeat; overflow:hidden; height:130px;}
.dotted-line {padding:6px; border-bottom:1px dotted #aaa;}

.logo{float:left; margin:25px 0 0 25px;}
.company-info{float:right; margin:30px 25px 0 0;}
.company-info p{color:#FFFFFF; font-family: 'CABNDWebBold', sans-serif; font-size:22px; text-align:right;} 
span.email{font-family:Arial, Helvetica, sans-serif; font-size:14px; display:inline-block; margin-top:-5px;}
span.ph{color:#9FD8D2 !important; font-size:24px;}
span.email a{color:#FFFFFF; font-size:14px;}
span.email a:hover{color:#FFFFFF; border-bottom: 1px dotted #00405F;}
#body-wrap{}

#home-content, #page-content{overflow:hidden;}
#menu-wrap{height:36px; margin: 10px 0; background:url(../images/bg-menubar.jpg) no-repeat;}
.home-left{width:248px; float:left; margin-right:40px;}
.home-middle{width:320px; float:left;}
.home-middle p{font-size:14px;}
.home-right{width:248px; float:right;}
.offer-box, .promo-box{margin-bottom:20px;}
.offer-box h2{font-family: 'CABNDWebBold', sans-serif; font-size:22px; text-align:center; text-transform:uppercase; background:url(../images/offerbox-top.gif) no-repeat; width:248px; height:42px; line-height:42px; color:#FFFFFF; font-weight:normal; margin-bottom:0;}
.offer-box-middle, .promo-box-middle{background:url(../images/promobox-midddle.gif) repeat-y; padding:18px; padding-bottom:35px;}
.promo-box h3{font-family: 'CABNDWebBold', sans-serif; font-size:16px; background:url(../images/promobox-top.gif) no-repeat; width:248px; height:30px; line-height:30px; color:#FFFFFF; text-indent:18px; font-weight:normal; margin-bottom:0;}
.promo-box h3.products{background:url(../images/promobox-top-green.gif) no-repeat;}
.sign-up-box, .gallery-link-box{width:250px; height:72px; background:url(../images/bg-signup-box.png) no-repeat;}
.sign-up-box p, .gallery-link-box p{color:#FFFFFF; font-family: 'CABNDWebBold', sans-serif; width:100px; float:left; margin: 10px 0 0 15px; font-size:14px; line-height:1.2em;}
.sign-up-box a, .gallery-link-box a{width:104px; height:32px; background:url(../images/bg-btn-big.png) no-repeat; text-align:center; float:right; font-family: 'CABNDWebBold', sans-serif; margin: 20px 15px 0 0; line-height:32px; font-size:15px; cursor:pointer;}

.gallery-link-box{width:300px; height:88px; background-image:url(../images/bg-gallery-link-box.png); margin-top:30px;}
.gallery-link-box p{width:150px; margin: 20px 0 0 20px; }
.gallery-link-box a{margin:25px 15px 0 0;}



a.sml-btn, #webapp-list a{width:104px; height:27px; background:url(../images/bg-btn-sml.jpg) no-repeat; display:inline-block; text-align:center; line-height:27px; float:right;}
a.sml-btn{float:left;}
#footer table, #footer table a, #footer table p{color:#777; font-size:12px; line-height:1.8em;}
#footer table h4, #footer table td > a{color:#777; font-weight:normal; border-bottom:1px dotted #444;width:80%; display:block;}
#footer table a:hover{color:#CCCCCC;}
#footer table h4{margin-bottom:10px;}


/* dynamic menu */
.menu, .menu-over{font-family: 'CABNDWebBold', sans-serif; font-size:14px; color:#FFFFFF; line-height:36px; padding:0 21px; cursor:pointer; background:url(../images/bg-menu.png) no-repeat; text-transform:uppercase;}
#home{background:url(../images/bg-home.gif) no-repeat center 50%; text-indent:-9999px; width:12px;}
#specials{background:url(../images/bg-menu-green.jpg) repeat-x;}
.menu-over{background:url(../images/bg-menubar-over.jpg) repeat-x;}
.sub-menu, .sub-menu-over{font-family:Arial, Helvetica, sans-serif; color:#ccc; font-size:12px; cursor:pointer; background-color:#333333; border-top:1px solid #000; padding:10px 0px 10px 15px;}
.sub-menu-over{background-color:#00405F;}
/* dynamic menu */


/* bread crumb */
#bread-crumb{border-bottom:1px solid #E2E3E4; color:#F2F2F2; font-size:11px; margin-bottom:20px; padding-bottom:10px;}
#bread-crumb a{text-decoration:none; background:url(../images/arrow.jpg) no-repeat 0 50%; padding-left:15px; color:#4d4d4d;}
#bread-crumb a:hover{color:#00405F;}
#bread-crumb > a:first-child{background-image:none; padding-left:0px;}
.gallery-pages{color:#00405F !important; font-size:12px !important;}
/* bread crumb */



#main-images{margin-bottom:40px;}
.content-column{width:620px; float:left;}
.content-one-column{}


/* webapp - list */
#webapp-list{padding:15px; background-color:#FFFFFF; border:1px solid #CCCCCC; margin-left:25px; margin-bottom:15px; width:250px; margin-bottom:25px; overflow:hidden;}
#webapp-list strong{font-family: 'CABNDWebBold', sans-serif; text-transform:uppercase; font-size:14px; font-weight:normal; color:#666; display:inline-block; float:left; line-height:27px;}
#webapp-list .image{margin-bottom:15px; height:120px; overflow:hidden;}
.webapptable > tbody > tr > td:first-child > div#webapp-list{margin-left: 0px;}

/* webapp - list */


/* webapp */
#webapp-table h1 strong{font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#4d4d4d;}
#webapp-table h1{margin-bottom:10px;}
#webapp-table img{margin-right:30px;}
#webapp-table{font-size:14px; color:#4d4d4d; line-height:1.5em;}
#webapp-table .item strong{font-size:12px;}
#webapp-table .item{padding:6px; border-bottom:1px dotted #aaa;}
/* webapp */

/* contact form */
#contact-form {float:right; width:250px; padding-right:30px;}
/* contact form */

.section			{overflow:hidden; padding-bottom:30px; border-bottom:1px solid #e2e3e4;margin-bottom:30px;}
.section-photo		{width:200px; float:left;}
.section-content	{margin-left:230px;}
.section-photo img	{margin-bottom:20px;}
.section-photo a, a.sml-btn	{background:url("../images/bg-btn-sml.jpg") no-repeat scroll 0 0 transparent; display:inline-block; height:27px; line-height:27px; text-align:center; width:104px;}

.one-column-wrap	{padding:0 30px;}

.webform-results{font-size:12px; line-height:1.5em;}
.webform-results strong{padding-top:10px;display:inline-block;}